
/*********************************************************************************end slider*/
.top-slider{
	display: block;
	width: 100%;
	height: 370px;
	position: relative;
	z-index: 1;
	line-height: 14px;
}
/*
.top-slider a.nav-next:hover{
	right: 17px;
}
.top-slider a.nav-prev:hover{
	left: 17px;
}*/
.top-slider:hover a.nav-prev,
.top-slider:hover a.nav-next{
	bottom: 50%;
	margin-top: -10px;
}
.top-slider a.nav-next{
	display: block;
	width: 12px;
	height: 20px;
	bottom: -50px;
	right: 20px;
	z-index: 100;
	background: url(../images/chev-right.png) center center no-repeat;
	position: absolute;
	-webkit-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
-moz-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
-ms-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
-o-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
	bottom: 50%;
	margin-top: -10px;
}
.top-slider a.nav-prev{
	display: block;
	width: 12px;
	height: 20px;
	bottom: -50px;
	left: 20px;
	z-index: 100;
	background: url(../images/chev-left.png) center center no-repeat;
	position: absolute;
	-webkit-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
-moz-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
-ms-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
-o-transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
transition: all 0.3s cubic-bezier( .6, 2, .4, 1);
	bottom: 50%;
	margin-top: -10px;
}
.top-slider .pagination a.active{
	background: #45ae27
}
.top-slider .pagination a{
	display: inline-block;
	width: 4px;
	height: 4px;
	background: #d8d8d8;
	margin: 0 20px;
	border-radius: 100%;
	vertical-align: top;
	
}

.top-slider .pagination{
	position: absolute;
	bottom: 13px;
	text-align: center;
	z-index: 2;
	width: 100%;
	-webkit-transition: all 0.5s cubic-bezier( .6, 2, .4, 1);
	-moz-transition: all 0.5s cubic-bezier( .6, 2, .4, 1);
	-ms-transition: all 0.5s cubic-bezier( .6, 2, .4, 1);
	-o-transition: all 0.5s cubic-bezier( .6, 2, .4, 1);
	transition: all 0.5s cubic-bezier( .6, 2, .4, 1);
	line-height: 4px;
	height: 4px;
	font-size: 0.1px;
}

.top-slider > ul {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 370px;
	margin: 0;
	padding: 0;
}
/*.top-slider > ul > li:nth-child(1):after{
	background: rgba(21, 159, 133, 0.6);
}
.top-slider > ul > li:nth-child(2):after{
	background: rgba(58, 66, 76, 0.6);
}
.top-slider > ul > li:nth-child(3):after{
	background: rgba(0, 174, 217, 0.6);
}*/
.top-slider > ul > li.active-slide{
	left: 0;
}
.top-slider > ul > li.inactive-slide{
	left: 100%;
}
.top-slider > ul > li.processing-slide{
	left: 0;
}
.top-slider > ul > li:after{
	z-index: 1;
	width: 100%;
	height: 370px;
	display: block;
	left: 0;
	top: 0;
	position: absolute;
}
.top-slider > ul > li > div > h3:after{
	width: 125px;
	height:5px;
	content: "";
	display: block;
	left: 50%;
	margin-left: -62px;
	
	position: absolute;	
	background: #fff; 
	bottom: 0px;
}
.top-slider > ul > li > div > div{
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	
}
.top-slider > ul > li > div  a{
	color: inherit;
}
.top-slider > ul > li > div > h3 a{
	color: inherit;
}
.top-slider > ul > li > div > h3{
	font-family : 'pf_din_text_comp_prolight';
	font-size: 100px;
	line-height: 100px;
	padding: 0 0 20px 0;
	position: relative;
	font-weight: normal;
	text-align: center;
	margin: 0 0 20px 0;
	white-space: nowrap;
}

.top-slider.prc > ul > li.changing-slide{
	background-attachment: scroll;
}
.top-slider > ul > li.changing-slide{
	background-attachment: fixed;
}
.top-slider > ul > li.changing-slide > div{
	opacity: 0;
	
}
.top-slider > ul > li.processing-slide > div{
	left: 100% !important;
}
.top-slider > ul > li.layerAnimation > div{
	-webkit-transition: opacity 0.8s ease-in-out, left 0.4s cubic-bezier(0,.98,.61,.98);
	-moz-transition: opacity 0.8s ease-in-out, left 0.4s cubic-bezier(0,.98,.61,.98);
	-ms-transition: opacity 0.8s ease-in-out, left 0.4s cubic-bezier(0,.98,.61,.98);
	-o-transition: opacity 0.8s ease-in-out, left 0.4s cubic-bezier(0,.98,.61,.98);
	transition: opacity 0.8s ease-in-out, left 0.4s cubic-bezier(0,.98,.61,.98);	
}
.top-slider > ul > li > div{
	z-index: 2;
	position: absolute;
	color: #fff;
	width: 800px;
	max-width: 100%;
	-webkit-transition: color 0.8s ease-in-out;
	-moz-transition: color 0.8s ease-in-out;
	-ms-transition: color 0.8s ease-in-out;
	-o-transition: color 0.8s ease-in-out;
	transition: color 0.8s ease-in-out;
}

.top-slider > ul > li > span > img{
	display: none;
}

.top-slider > ul > li > span{
	width: 100%;
	height: 370px;
	display: block;
	background-size: cover;
}
.top-slider > ul > li{
	display: block;
	background-size: cover !important;
	width: 100%;
	height: 370px;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}

/*********************************************************************************end slider*/